MetacatUI - Task #6776
Story # 6716 (Resolved): Production-ready DataONE theme
Task # 6762 (Resolved): User testing at DUG July 12
Move the Google Map controls to the top-left corner
06/04/2015 09:53 AM - Lauren Walker

Status: Resolved Start date: 06/04/2015
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.7.0 Spent time: 0.00 hour
Description

So they are near the "Hide Map" control.

History

#1 - 06/04/2015 09:54 AM - Lauren Walker

And reverse the order of them so the map type dropdown doesn't overlap the zoom controls

#2 - 06/08/2015 02:31 PM - Lauren Walker
- Status changed from New to Resolved

- translation missing: en.field_remaining_hours set to 0.0

The zoom is in the left-center and has been changed to the "large" style with slider feature. It can't go in the very top-left because the Hide/Show map

toggle would cover it.
